.cateTags{
	display: inline-block;
	margin: 3px 5px 3px 0;
	padding: 6px 6px;
	font-size: 13px;
	line-height: 1;
	border: 1px solid
	#b0b0b0;
	border-radius: 2px;
}

.relatedBox li{
	display:inline-block;
	border:1px solid #dadada;
	padding:7px;
	box-sizing: border-box;
	margin-top:5px;
}
.relatedBox li a{
	text-decoration:none;
}
.relatedBoxName{
	font-size:16px!important;
}
.relatedBoxPrice{
	font-weight:bold;
	font-size:13px;
	text-decoration:none;
}
.relatedBox img{
	width:200px;
}

.item_detail_text_box{
	padding:0px 10px 0px 10px;
}

.RedBorderBox {
	border: 3px solid 
	#ff0000;
	border-radius: 5px;
	background:
	#FBEFEF;
	padding: 10px;
	margin: 20px 10px;
}
.RedBorderBox ul.list01 {
	padding-left: 20px;
}
li.listDisk {
	list-style-type: disc;
}

.ComponentBox {
	width: 400px:
	border: solid 1px #c0c0c0; 
}
.ComponentBox tr th.th1 {
	width: 300px;
}
	

.ComponentBox tr th.th2 {
	width: 100px;
}

.ComponentBox tr th {
	border: solid 1px #c0c0c0;
	background-color: #f0f0f0;
	font-weight: bold;
	padding: 7px 0;
}
.ComponentBox tr td {
	border: solid 1px #c0c0c0;
	padding: 7px 0;
	text-align: center;
}


@media only screen and (max-width: 414px){
	.relatedBox img{
		width:100px!important;
	}

	.relatedBox{
		with:100%;
		overflow-x: scroll;
		overflow-y: hidden;
		white-space: nowrap;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
	}
	.relatedBox li{
		flex: 0 0 70%;
	}

}

.fontColorBold{
	font-weight: bold;
	color:
	#d5848b;
	font-size: 16px;
}
.fontColorUnder{
	font-weight: bold;
	color:
	#7b9ad0;
	font-size: 16px;
}

.new_guide{
	border-bottom: solid 3px #f04070!important;
	text-align:left!important;
	padding:9px!important;
	font-size:24px!important;
	margin-bottom:17px!important;
	color:#494949!important;
}

.new_no1{
	color: #494949;
	border-left: solid 3px #f04070;
	text-align:left;
	font-size:19px;
	padding:5px 0 5px 10px;
	margin-bottom:23px;
}

.qaContainer dt {
padding: 10px 10px 10px 35px;
border-radius: 5px;
background: #f2dae8;
text-indent: -25px;
}
.qaContainer dt:before {
content: "Q.";
font-weight: bold;
margin-right: 7px;
}
.qaContainer dd {
margin: 20px 10px 40px 35px;
text-indent: -25px;
}
.qaContainer dd:before {
content: "A.";
color: #d685b0;
font-weight: bold;
margin-right: 7px;
}


.qa_midasi{
  padding-left: 10px;
  font-size:18px;
  font-weight:bold;
  margin-bottom:4px;
}

.comparison_midasi{
  padding-left: 5px;
  font-size:18px;
  margin-bottom:4px;
}


.comparison_table{
  width: 100%;
  border-collapse:separate;
  border-spacing: 0;
}

.comparison_table th:first-child{
  border-radius: 5px 0 0 0;
}

.comparison_table th:last-child{
  border-radius: 0 5px 0 0;
  border-right: 1px solid #3c6690;
}

.comparison_table th{
  text-align: center;
  color:white;
  background: linear-gradient(#829ebc,#225588);
  border-left: 1px solid #3c6690;
  border-top: 1px solid #3c6690;
  border-bottom: 1px solid #3c6690;
  box-shadow: 0px 1px 1px rgba(255,255,255,0.3) inset;
  width: 25%;
  padding: 10px 0;
}

.comparison_table td{
  text-align: center;
  border-left: 1px solid #a8b7c5;
  border-bottom: 1px solid #a8b7c5;
  border-top:none;
  box-shadow: 0px -3px 5px 1px #eee inset;
  width: 25%;
  padding: 10px 0;
}

.comparison_table td:last-child{
  border-right: 1px solid #a8b7c5;
}

.comparison_table tr:last-child td:first-child {
  border-radius: 0 0 0 5px;
}

.comparison_table tr:last-child td:last-child {
  border-radius: 0 0 5px 0;
}


@media only screen and (max-width: 414px){
	.new_opinionBody{
		margin: 0 3px 10px 3px;
		padding: 10px;
		color:
		#333;
		font-size: 14px;
		letter-spacing: 0.1em;
		line-height: 1.6;
		background:
		#fff;
	}
}


